/*
    Предрейсовые осмотры - мобильное приложение
    Стили главного экрана приложения
*/

//---------------------
//Подключение библиотек
//---------------------

const { StyleSheet } = require('react-native'); //StyleSheet React Native
const { APP_COLORS } = require('../../config/theme'); //Цветовая схема приложения
const { responsiveSpacing } = require('../../utils/responsive'); //Адаптивные утилиты

//-----------
//Тело модуля
//-----------

//Стили главного экрана
const styles = StyleSheet.create({
    container: {
        flex: 1,
        backgroundColor: APP_COLORS.background
    },
    content: {
        flex: 1,
        paddingTop: responsiveSpacing(2)
    }
});

//----------------
//Интерфейс модуля
//----------------

module.exports = styles;
